h1{ color: grey;
text-align: center;
}

*{ box-sizing: border-box; } 
.pair { padding: 20px; 
	border-radius: 30px; 
	margin-bottom: 10px; 
	text-align: center; 
	background-color:rgb(244, 228, 229);
	width: 50%;
	height: 50%; 
	display: block;
	width: 60%;
	text-align: left;
} 

.intro {text-align: center; 
width: 100% 
}


 